section{width: 1000px;margin:10px auto 0;}


.articleLeft{float: left;width: 662px;}
.articleLeftList{margin-bottom:15px;border-top: 2px solid #3E82A4;}
.articleLeftList h4{line-height: 29px;line-height: 28px;text-indent: 1em;color: #0b5070;font-size: 16px;font-weight: bold;border-bottom: 1px solid #d1e1ee;background: url(../images/base/newsBg.png) no-repeat center;}
.otherTit{border-top:2px solid #3e82a4;}
.lawsList { height: 75px; overflow: hidden;}

.news{ float: left;width: 318px;border-top:2px solid #b3c8d9;}
.today{float: right;width: 318px;}

.w318{ float: left; width: 318px;margin: 0;}

.articleLeftList .navTab ul{float: right;border-left: 1px solid #c8dae9; height: 37px;}
.articleLeftList .navTab {}
.articleLeftList .navTab li{width: 87px; background: #fff;}
.articleLeftList .navTab .active{background: url(../images/base/articleBgHover.gif) repeat-x;}


.listBlue li{color: #3e82a4;background: url(../images/base/dotBlue.gif) no-repeat 2px center;}
.listBlue li a{color: #3e82a4;}


.articList .borderTop{ border-top: 1px solid #dfdfe0; padding-top: 12px; padding-bottom: 12px;}


.lawsList a{ position: relative;border: 1px solid #c4e1f0;background: #e8fbff;height: 20px; line-height: 20px; padding: 0 5px;font-size: 12px; }
.chart{border: 1px solid #ccc;width: 310px;height: 84px; float: right;}

.articleRight{ float: right;width: 318px; overflow: hidden;}
.articleRightList{width: 316px;border:1px solid #d8d8d8;margin-bottom:18px;}

.articleRightList .articList ul{ padding-left: 5px;}

.noticeTitle{ border-bottom: 1px solid #d1e1ee; height: 38px;}
.articleRightList h3{ font-size: 14px; font-weight: bold; color: #0b5070; float: left; padding: 10px 10px 0;}
.articleRightList .navTab{float: right; border: 0; border-left: 1px solid #e7eff6;}
.fixHeight{height: 264px;}
.articleRightList .navTab li{ width: 104px; padding-top: 10px; position: relative; border-right: 1px solid #e7eff6;}
.articleRightList .navTab li a{ font-size: 12px;}
.articleRightList .navTab .active{width:105px; background: url(../images/base/articleBgHover.gif) repeat-x; border-top: 2px solid #2c6e8f; top: -1px; padding-top: 0; line-height: 38px; height: 38px;}
.articleRightList .navTab .noborder{border-right:none;}
.articleRightList .navTabList{padding-left: 10px;}

.weiboInfo{margin-top:40px; height: 705px; padding:45px 20px 10px;background: url(../images/base/weiboBg.png) no-repeat;}
.weiboInfo time{ position: relative;padding:3px 5px;color: #fff; font-size: 12px;}
.weiboInfo time i{ position: absolute;top:6px;left:-3px; font-size:0;width: 0;height: 0;border-top:3px solid transparent;border-bottom:3px solid transparent;}
.weiboGreenIcon{background: #6db626;}
.weiboGreenIcon i{border-right:3px solid #6db626;}
.weiboBlueIcon{background: #6993d3;}
.weiboBlueIcon i{border-right:3px solid #6993d3;}
.weiboInfo ul{border: none; padding: 10px 0;}
.weiboInfo .ul1{ height: 218px;}
.weiboInfo .ul2{ height: 224px;}
.weiboInfo .ul3{ height: 120px; overflow: hidden;}
.weiboInfo li{ height: 26px; overflow: hidden;}

/*--ÂÖ²¥Í¼--*/
#slides .paginator{ padding-left: 80px; margin: 8px 0;}
#slides .paginator li{ height: 3px; width: 20px; margin-bottom: 10px;}
#slides .paginator li a{width: 20px;}
.slides_container{ width: 316px;}

/*ÐÂÔöÓÒ²àÂÖ²¥Í¼*/
.slidesNew .slides_container{ height: 210px; padding: 10px 5px 0; margin-bottom: 10px; text-align: center; overflow-y: hidden;}
.slidesNew .slides_container div a{ padding: 0 5px; float: left; width: 144px; display: block; overflow-y: hidden;}
.slidesNew .slides_container div a img{ height: 185px; width: 144px;}
	.slidesNew .paginator{ padding: 0 0 20px 140px;}
	.slidesNew .paginator li{ float: left;}
		.slidesNew .paginator li a{ font-size: 0; height: 10px; line-height: 10px; color: #d4d4d4; background: #d4d4d4; border-radius: 50%; width: 10px; margin: 0 20px 0 0; float: left;}
		.slidesNew .paginator li.current a{ color: #1d7198; background: #1d7198;}